AOZ Studio Beta - Bug #414

Deek fails
07/20/2020 08:07 PM - Brian Flanagan

Status: Closed Start date: 07/20/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4

Affected version: 0.9.9.3

Description

Deek always returns 0.

History

#1 - 07/21/2020 01:31 PM - Brian Flanagan
- Status changed from New to Resolved

- Target version set to 0.9.9.4

Fixed!

#2 - 09/07/2020 09:50 AM - Brian Flanagan

- Status changed from Resolved to Closed
